<?php
define('_IN_JOHNCMS', 1);
$textl = 'Munajjimlar bashorati';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr">'.$textl.'</div>';
$file=file_get_contents('http://uzgam.ru/hr/hr.php?'.$_SERVER['QUERY_STRING']);
$file=preg_replace('|<!DOCTYPE(.*?)<div class="phdr">|is','<div class="phdr">',$file);
$file=preg_replace('|<div id="reklama" class="phdr">(.*?)</html>|is','',$file);
$file=preg_replace('|<img(.*?)/>|is','&raquo;',$file);

$file=str_replace('horo', 'foydali/hr.php', $file);
$file = preg_replace('|<center>(.*?)</html>|si','',$file);
$file = preg_replace('|<div class="fmenu">(.*?)</div>|si','',$file);
$file = preg_replace('|<div class="phdr">(.*?)</div>|si','',$file);
echo $file;
require_once ("../incfiles/end.php");
?>
